Device Configuration Entries
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.3652.3.5.1.11.1
Device Configuration Entries
Identification
{1 3 6 1 4 1 3652 3 5 1 11 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
speedAmpDevConfigEntry OBJECT-TYPE
SYNTAX SpeedAmpDevConfigEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Device Configuration Entries"
INDEX { speedAmpDevCfgSlot }
::= { speedAmpDevConfigTable 1 }speedAmpDevConfigEntry OBJECT-TYPE
SYNTAX SpeedAmpDevConfigEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Device Configuration Entries"
INDEX { speedAmpMSlot }
::= { speedAmpDevConfigTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Device Configuration Entries
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: speedAmpDevConfigEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"speedAmpDevConfigEntry",
"OBJECT-TYPE",
"SYNTAX",
"SpeedAmpDevConfigEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"Device Configuration Entries\"",
"INDEX",
"{",
"speedAmpDevCfgSlot",
"}",
"::=",
"{",
"speedAmpDevConfigTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"SpeedAmpDevConfigEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Device Configuration Entries"
],
null,
null,
[
"INDEX",
[
[
0,
"speedAmpDevCfgSlot"
]
]
],
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: SPEED-AMP-MIB
See published definition above
{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['Integer32', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY', 'OBJECT-TYPE'], 'SPEEDCARRIER-MIB': ['amplifier']}Related source files and packages:
Status in source: current.
Names: speedAmpDevConfigEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"speedAmpDevConfigEntry",
"OBJECT-TYPE",
"SYNTAX",
"SpeedAmpDevConfigEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"Device Configuration Entries\"",
"INDEX",
"{",
"speedAmpMSlot",
"}",
"::=",
"{",
"speedAmpDevConfigTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"SpeedAmpDevConfigEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Device Configuration Entries"
],
null,
null,
[
"INDEX",
[
[
0,
"speedAmpMSlot"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SPEED-AMP-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'MODULE-IDENTITY'], 'RFC1213-MIB': ['DisplayString'], 'PanDacom-MIB': ['PanDacom'], 'SPEEDCARRIER-MIB': ['nmSPEEDCARRIER', 'amplifier']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3652.3.5.1.11.1.2 | speedAmpDevCfgSlot | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.3 | speedAmpDevCfgGainValue | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.4 | speedAmpDevCfgPoutValue | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.5 | speedAmpDevCfgPumpPwr | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.6 | speedAmpDevCfgModeValue | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.7 | speedAmpDevCfgPowerSafetyModeValue | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.8 | speedAmpDevCfgLosInputThresholdValue | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.9 | speedAmpDevCfgLinePortDescription | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.10 | speedAmpDevCfgClientPortDescription | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.11 | speedAmpDevCfgAlarmReporting | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.12 | speedAmpDevCfgAlarmSchedule | 0 | 0 | |
| 1.3.6.1.4.1.3652.3.5.1.11.1.13 | speedAmpDevCfgBackreflectionThresholdValue | 0 | 0 |